Subject: Collection (2) Cucumbers
From: [email-masked]
Date: 10 Aug 1999 08:01:19 -0600
Newsgroups: rec.food.recipes

Creamed Cucumbers
Crisp Sauteed Cucumbers with Lemon

I hadn't heard of people cooking cucumbers, but I just bought "How to
Cook Everything" by Mark Bittman and opened it up to cucumber recipes.  I
haven't tried these.

He says:  Cucumbers fall apart if overcooked, so cook them only until
heated through.  Do not use soft, watery cucumbers for this or any other
cooked dish.

Creamed Cucumbers

About 1 pound cucumbers
1 Tbsp salt (if cucumbers are not firm)
2 Tbsp butter
1/2 cup chopped onion
Freshly ground pepper to taste
1/2 cup heavy cream or sour cream or yogurt
Lots of freshly snipped dill

Peel the cucumbers if waxed.  Cut them in half lengthwise and scoop
out the seeds with a spoon.  Cut them into 3/4 inch chunks.  If the
cucumbers are not super-firm, place the chunks in a colander and sprinkle
them with 1 tablespoon of salt.  Shake to distribute the salt and let
them drain for about 20 minutes.  Rinse and dry.  If the cucumbers are
already firm, proceed with the recipe.
Place butter in a medium to large skillet over medium heat.  When it
melts, add the onion and cook, stirring occasionally, until the onion
softens, about 5 minutes.  Do not let the onion brown.  Add the cucumbers
and cook, stirring for about 5 minutes, until the cucumbers are just
tender.  Add pepper and, if you did not salt them earlier, salt.
Turn heat to low, then stir in the cream or yogurt and a good handful
of dill.  Stir until well blended, then serve, garnished with more dill.

Crisp Sauteed Cucumbers with Lemon

About 1 pound cucumbers
1 Tbsp salt (if cucumbers are not firm)
1 lemon
2 Tbsp butter or peanut, olive or other oil
At least 2 cups of flour for dredging
Salt and freshly ground pepper to taste
Minced fresh parsley leaves for garnish.

Peel the cucumbers if waxed.  Cut them in half lengthwise and scoop out the 
seeds with a spoon.  Cut them into > inch chunks.  If the cucumbers are not 
super-firm, place the chunks in a colander and sprinkle them with 1 tablespoon 
of salt.  Shake to distribute the salt and let them drain for about 20 minutes. 
Rinse and dry.  If the cucumbers are already firm, proceed with the recipe. 
Remove a few strips of zest from the lemon with a zester or vegetable peeler; 
mince enough to measure 1 teaspoon.  Cut the lemon in half through its equator 
and section it as you would an orange.  Set the zest and sections aside. Place 
the butter or oil in a large skillet over medium high heat.  Place about 3 cups 
flour in a bag, and, when the butter melts or the oil is hot, put a few chunks 
of cucumber at a time in the bag.  Shake well, then add them to the skillet.  
Repeat until all the cucumbers are used up. Cook over medium high heat, stirring
and turning occasionally, for about 10 minutes, until the exteriors of the 
cucumbers are crisp and the interiors are tender enough to be easily pierced 
with a thin-bladed knife.  Add the lemon zest and sections, along with salt and 
pepper, and cook for 1 minute more. Garnish and serve.

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.